Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 287604 - media-sound/rhythmbox-0.12.5: wrong advice on audio CD playback
Summary: media-sound/rhythmbox-0.12.5: wrong advice on audio CD playback
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] GNOME (show other bugs)
Hardware: All Linux
: High trivial (vote)
Assignee: Gentoo Linux Gnome Desktop Team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-10-03 22:21 UTC by Thorsten Vollmer
Modified: 2009-10-31 16:47 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Thorsten Vollmer 2009-10-03 22:21:51 UTC
media-sound/rhythmbox-0.12.5.ebuild contains the following message:

	if ! use cdr ; then
		ewarn “You have cdr USE flag disabled.”
		ewarn “You will not be able to play audio CDs.”
	fi

This advice may have been true for previous versions, but rhythmbox-0.12.5 certainly plays audio discs when USE=cdr is unset. gnome-base/gvfs[cdda] seems to be required instead.

Please correct or remove the message. Thanks for your consideration.
Comment 1 Gilles Dartiguelongue gentoo-dev 2009-10-03 23:22:43 UTC
Can you burn CD's from rhythmbox with USE="-cdr" ?
Comment 2 Thorsten Vollmer 2009-10-04 00:42:47 UTC
(In reply to comment #1)
> Can you burn CD's from rhythmbox with USE="-cdr" ?

No. USE=cdr is required for burning CDs, but not for playback.
Comment 3 Nirbheek Chauhan (RETIRED) gentoo-dev 2009-10-31 16:47:13 UTC
Fixed in-tree, thanks for reporting.